body{
background-image : linear-gradient(to bottom right, white, navy);
font-family: "Monaco",monospace;
text-align: center;

}

h1 {
font-size: 50px;
}

h3{
font-size:30px;
}

@keyframes mymoveL {
from {right: 400px;}
to {right: 0px;}
}

@keyframes mymoveR {
from {left: 400px;}
to {left: 0px;}
}

@keyframes big{
from{scale: 0.9; }
to{scale:1.2; }

}


img {
display: block;
width: 200px;
height: 200px;
object-fit: cover;
margin: auto;
transition: background 0.15s, transform 0.1s;
border-radius: 50%;
position: relative;

}

#slideleft{
animation: mymoveL 3s;
}

#slideright{
animation: mymoveR 3s;
}

img:hover {
box-shadow: 0px 0px 50px 25px rgba(0, 0, 0, 0.5);
transform: scale(1.03, 1.03);
}

img:active{
transform: scale(1, 1);
}



.button {
font-family: "Monaco",monospace;
background-color: cream;
color: black;
padding: 15px 32px;
text-align: center;
font-size: 16px;
border-radius: 20px;
transition: background 0.15s, transform 0.1s;


}

.button:hover{
box-shadow: 0px 0px 40px 5px rgba(0, 0, 0, 0.5);
transform: scale(1.01, 1.05);
}

.button:active{
transform: scale(0.99, 0.95);

}

#home_button {
display: inline-block;
width: 300px;
padding: 12px 20px;
background-color: #185FA5;
color: #E6F1FB;
text-decoration: none;
font-family: "Monaco", monospace;
font-size: 13px;
border-radius: 8px;
text-align: center;
border: 1px solid #0C447C;
transition: background 0.15s, transform 0.1s;
cursor: pointer;
}

.spec{
display: block;
width: 500px;
height: 300px;
object-fit: cover;
margin: auto;
border-radius:2%;
}

#error_msg{
color:rgba(0, 0, 0, 0);
font-family: "Monaco",monospace;
text-align: center;
background: none;
font-size:20px;
display: flex;
width: 300px;
height: 80px;
margin: auto;

border-style:solid;
justify-content: center;
align-items: center;


animation: big 2s infinite alternate;
}

#form_text{
font-family: "Bradley Hand", cursive;
}
